# Note that this is NOT a relocatable package
%define ver      0.9.5
%define rel      1
%define prefix   /usr

Summary: The GNU FaXile Viewer
Name: gfaxviewer
Version: %ver
Release: %rel
Copyright: GPL
Group: Applications/Communications
Source: http://www.ultim.net/~wolfgang/gfaxviewer-%{ver}.tar.gz

BuildRoot: /var/tmp/gfax-%{PACKAGE_VERSION}-root

URL: http://www.ultim.net/~wolfgang/gfv.html

Requires: gtk+-1.2.6 >= 0.7
Requires: libtiff >= 3.4

%description
 The GNU FaXile will be a complete free client package for HylaFAX
 and maybe for other fax systems in the future.
 It is intended to run on both the Win32 platform and the GNU system.

 This is the viewer, which is the only piece of code available
 this time. Recommended to use with GFax.


%prep
%setup

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=%prefix
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{prefix}
make prefix=$RPM_BUILD_ROOT%{prefix} install

%find_lang %{name}

%post

%postun

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-, root, root)

%doc AUTHORS COPYING ChangeLog NEWS README TODO
%{prefix}/bin/*

